#fiche_profile{

    .fa-facebook-square{
        color: #3b5998;
    }

    .fa-twitter{
        color: #00acee;
    }

     .fa-instagram {
         color: #DD2A7B;
     }

    .fa-linkedin {
        color: #0e76a8;
    }

    ul#bar_info_user{
        list-style-type: none;
        display: flex;
        position: relative;
        margin-top: 115px;
        margin-bottom: 80px;
        background-color: $gray-400;
        img{
            position: absolute;
            top: -70px;
            left: 40px;
            height: 190px;
        }
        li{
            margin: 20px 17px;
            color: black;
            font-weight: bold;
            a{
                color: black;
            }
        }
        li:nth-child(2){
            margin-left: 200px;
        }
    }

}
